AllyDoc old - Bug #9915

Doctor Login (Clinic) > Add Doctors > Not able to add freelancer doctor in the clinic.
05/27/2024 05:23 PM - Shubham J

Status: New Start date: 05/27/2024
Priority: Urgent Due date:

Assignee: Sagar Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

2% allydoc-web-staging.digitalnoticeboard.biz Ga ¥ 6] s

@ Patient is Already Exist

Add Doctor

Enter your Doctor details
Name

Shubham Shekhar

Email
shubham.j.mipl@gmail.com
Phone Number

6205963323

Mark this as WhatsApp number
WhatsApp Number

6205963323

Register

History

#1 - 05/27/2024 05:24 PM - Shubham J
- Subject changed from Not able to add freelancer doctor in the clinic. to Doctor Login (Clinic) > Add Doctors > Not able to add freelancer doctor in the
clinic.

#2 - 06/03/2024 11:02 AM - Anshuman Wankhede

- Assignee changed from Anshuman Wankhede to Sagar Kumar

message coming from backend

Files
